Source: libxsettings-client
Section: libs
Priority: optional
Maintainer: Florian Boor <florian@kernelconcepts.de>
Uploaders: Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: debhelper (>> 4.0.0), libgtk2.0-dev, libx11-dev
Standards-Version: 3.7.2

Package: libxsettings-client-dev
Section: libdevel
Architecture: any
Depends: libxsettings-client0 (= ${Source-Version})
Description: Development files for libxsettings-client
 This package contains headers and other files required to compile
 software using the GPE scheduling library.

Package: libxsettings-client0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Library providing utility functions for the Xsettings protocol
 This library is used for applications making use of the Xsettings 
 configuration setting propagation protocol.
